Subject: Re: bug#27608: 26.0.50; ede-proj-elisp-add-path
From: Stefan Kangas <[email-masked]>
To: Pierre Lorenzon <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Aug 2020 10:09:42 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Pierre Lorenzon <[email-masked]> writes:

> I think that the most reasonnable answer is : update automake
> to 1.15. elisp-comp will simply disappear (this was reported in
> a previous emacs bug report). All problems due to elisp-comp
> will disappear as well except a warning signaling that is does
> not exist : but do not care about that ! .el file will compile

If I read this correctly, the issue was resolved by upgrading automake.

I'm therefore closing this bug report now.  If this conclusion is
incorrect, please reply to this email (use "Reply to all" in your email
client) and we can reopen the bug report.

Best regards,
Stefan Kangas